package render

import (
	gfxfont "tetris/engine/graphics/font"

	rl "github.com/gen2brain/raylib-go/raylib"
)

var (
	texture rl.Texture2D
	font    *gfxfont.TileFont = nil
)

func SetTexture(tex rl.Texture2D) {
	texture = tex
}

func GetTexture() rl.Texture2D {
	return texture
}

func SetFont(fnt *gfxfont.TileFont) {
	font = fnt
}
